{ inputs, ... }:
{
  perSystem = { pkgs, system, ... }: {
    devShells.default = pkgs.mkShellNoCC {
      nativeBuildInputs = with pkgs; [
        bun
        inputs.bun2nix.packages.${system}.default
      ];
    };
  };
}